/* CSS Styles for the Popup Contact Form Control */

.contactFormPopUp {
    background: #eee;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 0 5px 5px #999;
    display: none;
    left: 50%;
    margin-top: -200px;
    margin-left: -200px;
    min-height: 400px;
    position: fixed;
    top: 50%;
    width: 400px;
    z-index: 100;
}

.contactFormFields {
    height: 320px;
    margin: 10px;
    width: 380px;
}

.contactFormButtons {
    margin: 0 10px;
}

.contactFormFeedback {
    margin: 5px 10px;
}

.zeroZ {
    z-index: 0 !important;
}

.contactFormActivate input[type="button"],
.contactFormActivate input[type="submit"],
.contactFormActivate input[type="reset"],
.contactFormActivate button {
    background: url(images/button.png) repeat-x;
    border: 1px solid #f00;
    border-radius: .5em;
    color: #fff;
    cursor: pointer;
    font-size: 11px;
    height: 20px;
    margin: 10px 0;
    overflow: visible;
    padding: 2px 5px;
    text-transform: uppercase;
}

.contactFormActivate input[type="button"]:hover,
.contactFormActivate input[type="submit"]:hover,
.contactFormActivate input[type="reset"]:hover,
.contactFormActivate button:hover {
    background: url(images/button-hover.png);
    border-color: #f99;
}